Skip to main content
GET
List family members

Overview

Returns all family members associated with a specific employee.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

companyId
string<uuid>
required

The unique identifier of the company

employeeId
string<uuid>
required

The unique identifier of the employee

Response

Family members successfully retrieved

familyMembers
object[]
required